/* Colours */
/* Breakpoints */
/* Global styles */
* {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* Fonts */
.pptelegraf-reg, .pptelegraf-reg * {
  font-family: "PP Telegraf Regular" !important;
}
.pptelegraf-bold, .pptelegraf-bold * {
  font-family: "PP Telegraf Bold" !important;
}
.pptelegraf-med, .pptelegraf-med * {
  font-family: "PP Telegraf Medium" !important;
}
.colfax-light, .colfax-light * {
  font-family: "Colfax Light" !important;
}
.colfax-reg, .colfax-reg * {
  font-family: "Colfax Regular" !important;
}
.ppsupply-ultralight, .ppsupply-ultralight * {
  font-family: "PP Supply Sans Ultralight" !important;
}
.ppsupply-reg, .ppsupply-reg * {
  font-family: "PP Supply Sans Regular" !important;
}
.size-72, .size-72 * {
  font-size: 72px !important;
  line-height: 70px !important;
}
.size-48, .size-48 * {
  font-size: 48px !important;
  line-height: 51px !important;
}
.size-24, .size-24 * {
  font-size: 24px !important;
  line-height: 29px !important;
}
.size-18, .size-18 * {
  font-size: 18px !important;
  line-height: 19px !important;
}
.color-black, .color-black * {
  color: #1a1a21 !important;
}
.color-darkpurple, .color-darkpurple * {
  color: #0a101b !important;
}
.color-red, .color-red * {
  color: #e6381b !important;
}
.op-8, .op-8 * {
  opacity: 0.8;
  visibility: visible;
}
.op-7, .op-7 * {
  opacity: 0.7;
  visibility: visible;
}
.txtw-641 {
  max-width: 641px;
}
.txtw-728 {
  max-width: 728px;
}
@media only screen and (max-width: 1024px) {
  .txtw-728 {
    max-width: 100%;
  }
}
.colw-768 > .fusion-column-wrapper {
  max-width: 768px;
}
@media only screen and (max-width: 1024px) {
  .colw-768 > .fusion-column-wrapper {
    max-width: 100%;
  }
}
.dual-color strong {
  color: #e6381b !important;
  font-weight: normal !important;
}
/* Buttons */
.fusion-button {
  font-weight: normal !important;
}
/* Red Arrow */
.redarrow-list .icon-wrapper {
  height: 20px !important;
  width: 24px !important;
  margin-right: 16px !important;
}
.redarrow-list .icon-wrapper i:before {
  content: url(/wp-content/uploads/2023/02/red-arrow.svg);
}
.redarrow-list .fusion-li-item-content {
  margin-left: 40px !important;
  line-height: 22px !important;
}
/* Contact Form */
.form-wrap {
  color: #1a1a21;
}
.form-wrap br, .form-wrap .wpcf7-spinner {
  display: none;
}
.form-wrap p {
  margin-bottom: 0px !important;
}
.form-wrap .one-field, .form-wrap .two-field {
  margin-bottom: 24px;
}
.form-wrap .two-field {
  display: flex;
  gap: 16px;
}
@media only screen and (max-width: 768px) {
  .form-wrap .two-field {
    display: block;
  }
  .form-wrap .two-field .col:first-child {
    margin-bottom: 24px;
  }
}
.form-wrap label {
  display: block;
  margin-bottom: 8px;
  font-family: "Colfax Regular" !important;
}
.form-wrap .radio-control {
  display: flex;
  align-items: center;
}
.form-wrap .radio-control .wpcf7-list-item-label {
  padding-left: 16px;
}
.form-wrap input[type="checkbox"] {
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  margin: 0 5px 0 0;
  width: 20px;
  height: 20px;
  color: #7928e2;
  border: 1.29px solid #7928e2;
  border-radius: 4px;
  padding: 0 2px;
}
.form-wrap input[type="checkbox"]:checked:before {
  content: '\f00c';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  line-height: 19px;
}
.form-wrap textarea {
  height: 192px !important;
}
.form-wrap .btn-wrap {
  margin: 48px 0 0 !important;
}
.form-wrap .btnside-txt {
  margin-left: 24px;
  vertical-align: middle;
  color: #0a101b !important;
}
@media only screen and (max-width: 560px) {
  .form-wrap .btnside-txt {
    display: block;
    margin-left: 0;
    margin-top: 10px;
  }
}
.form-wrap input[type=submit] {
  border: 0.5px solid #0a101b !important;
  color: #0a101b !important;
  font-weight: normal !important;
}
.form-wrap input[type=submit]:hover {
  border: 0.5px solid #fff !important;
  color: #fff !important;
}
#media_image-2 {
  margin-bottom: 25px;
}
.footer-txt {
  max-width: 228px !important;
  display: block;
  margin: 0 auto;
  font-family: "PP Telegraf Regular" !important;
}
.fusion-footer .fusion-social-networks {
  overflow: visible !important;
}
.fusion-footer .fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 !important;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}
.fusion-footer .fusion-social-networks .fusion-social-networks-wrapper a {
  margin: 0 !important;
}
/* Landing Page */
.page-id-10 .fusion-header:not(.fusion-sticky-shadow), .page-id-71 .fusion-header:not(.fusion-sticky-shadow), .page-id-187 .fusion-header:not(.fusion-sticky-shadow), .page-id-118 .fusion-header:not(.fusion-sticky-shadow) {
  background: linear-gradient(180deg, #0a101b 48.96%, rgba(10, 16, 27, 0) 100%) !important;
}
.page-id-10 .page-banner:after, .page-id-71 .page-banner:after, .page-id-187 .page-banner:after, .page-id-118 .page-banner:after {
  content: '';
  width: 521px;
  height: 242px;
  position: absolute;
  display: block;
  background-image: url(/wp-content/uploads/2023/02/arrow-after.png);
  background-size: contain;
  background-position: center right;
  background-repeat: no-repeat;
  bottom: -121px;
  right: 0;
  z-index: 1;
}
.landing-page-sec2:after {
  content: url(/wp-content/uploads/2023/02/Union.svg);
  width: 598px;
  height: 600px;
  position: absolute;
  bottom: -300px;
  right: -56px;
}
@media only screen and (max-width: 1024px) {
  .landing-page-sec2:after {
    display: none;
  }
}
@media only screen and (max-width: 1024px) {
  .landing-page-sec3 {
    background-image: linear-gradient(180deg, rgba(26, 26, 33, 0.7) 100%, rgba(26, 26, 33, 0.7) 100%), url(/wp-content/uploads/2023/02/our-mission-bg.jpg) !important;
  }
}
.landing-page-sec3:after {
  content: url(/wp-content/uploads/2023/02/half-icon-logo.svg);
  width: 598px;
  height: 600px;
  position: absolute;
  top: 0;
  right: -24px;
}
@media only screen and (max-width: 1024px) {
  .landing-page-sec3:after {
    display: none;
  }
}
@media only screen and (max-width: 1024px) {
  .landing-page-sec3 h2 {
    font-size: 26px !important;
    line-height: 30px !important;
  }
}
@media only screen and (max-width: 1024px) {
  .landing-page-sec5 h3 {
    font-size: 26px !important;
    line-height: 30px !important;
  }
}
.mw-1560 > .fusion-column-wrapper {
  max-width: 1560px;
  margin: 0 auto !important;
}
.arrow-after:after {
  content: '';
  width: 521px;
  height: 242px;
  position: absolute;
  display: block;
  background-image: url(/wp-content/uploads/2023/02/arrow-after.png);
  background-size: contain;
  background-position: center right;
  background-repeat: no-repeat;
  bottom: -78px;
  right: 0;
}
@media only screen and (max-width: 1024px) {
  .arrow-after:after {
    display: none;
  }
}
.gradient-bg > .fusion-column-wrapper:after {
  content: '';
  background-image: linear-gradient(80.4deg, rgba(26, 26, 33, 0) 5.36%, #1a1a21 38.8%, #1a1a21 49.61%, rgba(26, 26, 33, 0) 59.77%);
  display: block;
  width: 100%;
  height: 520px;
  position: absolute;
  z-index: 1;
}
@media only screen and (max-width: 1024px) {
  .gradient-bg > .fusion-column-wrapper:after {
    display: none;
  }
}
.gradient-bg .fusion-builder-row-inner {
  z-index: auto !important;
}
.single-post .news-post-content h1 {
  text-transform: capitalize;
}
.single-post .news-post-content .author-date-info > .fusion-column-wrapper {
  gap: 16px;
}
.single-post .news-post-content .author-date-info > .fusion-column-wrapper p {
  font-family: "PP Supply Sans Ultralight" !important;
  font-size: 20px !important;
  opacity: 0.7;
}
.single-post .news-post-content h2, .single-post .news-post-content h3, .single-post .news-post-content h4, .single-post .news-post-content h5, .single-post .news-post-content h6 {
  font-size: 20px !important;
  line-height: 24px !important;
  margin-bottom: 24px;
}
.single-post .news-post-content p, .single-post .news-post-content ul, .single-post .news-post-content ol {
  line-height: 22px !important;
  opacity: 0.8;
}
.single-post .news-post-content .post-featured-img:after {
  content: '';
  width: 598px;
  height: 202px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: url(/wp-content/uploads/2023/03/postimgafter.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.single-post .news-post-content .post-gallery {
  margin-bottom: 0;
}
.single-post .news-post-content .post-gallery img {
  height: 232px;
  object-fit: cover;
  width: 100%;
  border-radius: 24px;
}
.single-post .news-post-content .fusion-sharing-box {
  min-height: auto;
  gap: 16px;
}
@media only screen and (max-width: 768px) {
  .single-post .news-post-content .fusion-sharing-box {
    flex-direction: row;
  }
}
.single-post .news-post-content .fusion-sharing-box h4 {
  font-family: "PP Supply Sans Ultralight" !important;
  margin: 0px !important;
}
.single-post .news-post-content .fusion-sharing-box .fusion-social-networks {
  gap: 16px;
}
@media only screen and (max-width: 768px) {
  .single-post .news-post-content .fusion-sharing-box .fusion-social-networks {
    justify-content: flex-start !important;
  }
}
.single-post .news-post-content .fusion-sharing-box .fusion-social-networks i {
  margin: 0 !important;
}
.single-post .news-post-content .fusion-sharing-box .fusion-social-networks .awb-icon-facebook:before {
  content: "\f09a";
  font-family: "Font Awesome 5 Brands";
}
.single-post .contact-us-sec {
  padding-top: 132px !important;
}
@media only screen and (max-width: 1024px) {
  .single-post .contact-us-sec {
    padding-top: 48px !important;
  }
}
.post-sec .fusion-grid-posts-cards {
  justify-content: center;
  align-items: stretch !important;
}
.news-post-card > .fusion-column-wrapper {
  border: 1px solid transparent !important;
  overflow: visible !important;
}
.news-post-card > .fusion-column-wrapper .fusion-image-element {
  margin: -1px -25px 0;
}
.news-post-card .news-post-img img {
  height: 312px;
  object-fit: cover;
}
.news-post-card:hover > .fusion-column-wrapper {
  background: rgba(121, 40, 226, 0.04);
  border: 1px solid #7928e2 !important;
}
.news-post-card:hover .news-post-img {
  position: relative;
}
.news-post-card:hover .news-post-img:after {
  content: '';
  width: 391px;
  height: 132px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: url(/wp-content/uploads/2023/03/postimgafter.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.news-post-card .read-article-link .fusion-text {
  color: #e6381b;
  font-family: "PP Supply Sans Ultralight" !important;
  line-height: 22px !important;
}
.news-post-card .read-article-link .fusion-image-element {
  margin-left: 31px;
  line-height: 0;
}
.news-post-card .read-article-link .fusion-image-element .fusion-imageframe {
  line-height: 0;
}
.news-post-card .read-article-link:hover .fusion-text {
  color: #7928e2;
}
.news-post-card .read-article-link:hover .fusion-imageframe img {
  filter: invert(13%) sepia(96%) saturate(5127%) hue-rotate(267deg) brightness(94%) contrast(89%);
}
